Sine Class Reference

## Public Member Functions

bool | open (PaDeviceIndex index)
bool | close ()
bool | start ()
bool | stop ()

## Detailed Description

Definition at line 58 of file paex_sine_c++.cpp.

## Constructor & Destructor Documentation

## Sine()

Sine::Sine | ( |  | ) |

inline

Definition at line 61 of file paex_sine_c++.cpp.

## Member Function Documentation

## close()

bool Sine::close | ( |  | ) |

inline

Definition at line 122 of file paex_sine_c++.cpp.

## open()

bool Sine::open | ( | PaDeviceIndex | index | ) |

inline

Definition at line 72 of file paex_sine_c++.cpp.

## start()

bool Sine::start | ( |  | ) |

inline

Definition at line 134 of file paex_sine_c++.cpp.

## stop()

bool Sine::stop | ( |  | ) |

inline

Definition at line 144 of file paex_sine_c++.cpp.

The documentation for this class was generated from the following file:

- paex_sine_c++.cpp